Subject: Re: find paarse error
From: [email-masked] (Michael Hirmke)
To: [email-masked]
Date: 03 Mar 2000 13:56:00 +0200

Hi Charles,

>I've installed Cygwin 1.0, which in general seems to work really well... but
>when I try a simple find from bash, eg,
>
>	find . -name '.emacs' -print
>
>I get
>
>	FIND: Parse error 9
>
>Can anyone clue me in as to what's wrong?

You don't get the Cygwin find, but the Windows one.
Either change your path, so that your Cygwin bin directories are first.
Or rename the Windows find program.

>
>Thanks

Bye.
Michael.
-- 
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/

--
Want to unsubscribe from this list?
Send a message to [email-masked]